Product comparison · 2 network switches

Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey vs Allied Telesis AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green

Add a product
  • 75specifications compared
  • 7differ
  • 68identical
  • 8known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/24F-30 network switch Managed 1U Grey:0
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:24
  • Product colour
    • AT-FS970M/24F-30 network switch Managed 1U Grey:Grey
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:Green
  • Noise level
    • AT-FS970M/24F-30 network switch Managed 1U Grey:55.4 dB
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:57 dB
  • Power consumption (max)
    • AT-FS970M/24F-30 network switch Managed 1U Grey:22 W
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:230 W
  • Power over Ethernet (PoE)
    • AT-FS970M/24F-30 network switch Managed 1U Grey:No
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:Yes
  • Heat dissipation
    • AT-FS970M/24F-30 network switch Managed 1U Grey:75 BTU/h
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:150 BTU/h
  • Depth
    • AT-FS970M/24F-30 network switch Managed 1U Grey:291 mm
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:323 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS970M/24F-30, AT-FS970M/24LPS-30
83 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionYesYes
System event logYesYes
MIB supportRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers024
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceFast Ethernet (10/100)
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantity22
Console portRJ-45RJ-45
Fiber ports quantityKnown for one24Unknown — not stated by the source
Networkidentical
Networking standardsIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX
Port mirroringYesYes
Full duplexYesYes
IP routingYesYes
Auto MDI/MDI-XYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Number of VLANs40964096
Routing entriesKnown for one4000Unknown — not stated by the source
Data transmissionidentical
MAC address table16000 entries16000 entries
Switching capacity8.8 Gbit/s8.8 Gbit/s
Forwarding rate6.5 Mpps6.5 Mpps
Jumbo frames supportYesYes
Jumbo frames91989198
Securityidentical
DHCP featuresDHCP snooping, DHCP relay, DHCP clientDHCP snooping, DHCP relay, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationMAC-based authentication, Port-based authenticationMAC-based authentication, Port-based authentication
Authentication typeIEEE 802.1xIEEE 802.1x
BPDU filtering/protectionYesYes
Loop protectionYesYes
Root protectionYesYes
SSH/SSL supportYesYes
Security algorithmsEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLSEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filtered255255
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)YesYes
Routing protocolsRIP-1, RIP-2RIP-1, RIP-2
Design1 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreyGreen
LED indicatorsYesYes
Wall mountableYesYes
SafetyUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Performance1 differ
Processor frequency266 MHz266 MHz
Internal memory128 MB128 MB
Flash memory16 MB16 MB
Firmware upgradeableYesYes
Noise levelDiffers55.4 dB57 dB
TelnetYesYes
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency47/63 Hz47/63 Hz
Power consumption (max)Differs22 W230 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source24
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source185 W
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitude0 - 3048 m0 - 3048 m
Heat dissipationDiffers75 BTU/h150 BTU/h
Weight & dimensions1 differ
Width441 mm441 mm
DepthDiffers291 mm323 mm
Height44 mm44 mm
Weight4.4 kg4.4 kg
Packaging contentidentical
Cables includedAC, LAN (RJ-45)AC, LAN (RJ-45)
Packaging dataidentical
Included power plug typesUKUK
Rubber feetYesYes
Certificatesidentical
CertificationFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons